// ** I18N

// Calendar FI language (Finnish, Suomi)
// Author: Jarno Kyhk, <gambler@phnet.fi>
// Encoding: UTF-8
// Distributed under the same terms as the calendar itself.

// full day names
Calendar._DN = new Array
("Sunnuntai",
 "Maanantai",
 "Tiistai",
 "Keskiviikko",
 "Torstai",
 "Perjantai",
 "Lauantai",
 "Sunnuntai");

// short day names
Calendar._SDN = new Array
("Su",
 "Ma",
 "Ti",
 "Ke",
 "To",
 "Pe",
 "La",
 "Su");

// full month names
Calendar._MN = new Array
("Tammikuu",
 "Helmikuu",
 "Maaliskuu",
 "Huhtikuu",
 "Toukokuu",
 "Keskuu",
 "Heinkuu",
 "Elokuu",
 "Syyskuu",
 "Lokakuu",
 "Marraskuu",
 "Joulukuu");

// short month names
Calendar._SMN = new Array
("Tam",
 "Hel",
 "Maa",
 "Huh",
 "Tou",
 "Kes",
 "Hei",
 "Elo",
 "Syy",
 "Lok",
 "Mar",
 "Jou");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 1;

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Tietoja kalenterista";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Uusin versio osoitteessa: http://www.dynarch.com/projects/calendar/\n" +
"Julkaistu GNU LGPL lisenssin alaisuudessa. Listietoja osoitteessa http://gnu.org/licenses/lgpl.html" +
"\n\n" +
"Pivmr valinta:\n" +
"- Kyt \xab, \xbb painikkeita valitaksesi vuosi\n" +
"- Kyt " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " painikkeita valitaksesi kuukausi\n" +
"- Pitmll hiiren painiketta mink tahansa yll olevan painikkeen kohdalla, saat nkyviin valikon nopeampaan siirtymiseen.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Ajan valinta:\n" +
"- Klikkaa kellonajan numeroita listksesi aikaa\n" +
"- tai pitmll Shift-nppint pohjassa saat aikaa taaksepin\n" +
"- tai klikkaa ja pid hiiren painike pohjassa sek liikuta hiirt muuttaaksesi aikaa nopeasti eteen- ja taaksepin.";

Calendar._TT["PREV_YEAR"] = "Edell. vuosi (paina hetki, net valikon)";
Calendar._TT["PREV_MONTH"] = "Edell. kuukausi (paina hetki, net valikon)";
Calendar._TT["GO_TODAY"] = "Siirry thn pivn";
Calendar._TT["NEXT_MONTH"] = "Seur. kuukausi (paina hetki, net valikon)";
Calendar._TT["NEXT_YEAR"] = "Seur. vuosi (paina hetki, net valikon)";
Calendar._TT["SEL_DATE"] = "Valitse pivmr";
Calendar._TT["DRAG_TO_MOVE"] = "Siirr kalenterin paikkaa";
Calendar._TT["PART_TODAY"] = " (tnn)";
Calendar._TT["MON_FIRST"] = "Nyt maanantai ensimmisen";
Calendar._TT["SUN_FIRST"] = "Nyt sunnuntai ensimmisen";
Calendar._TT["CLOSE"] = "Sulje";
Calendar._TT["TODAY"] = "Tnn";
Calendar._TT["TIME_PART"] = "(Shift-) Klikkaa tai liikuta muuttaaksesi aikaa";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d.%m.%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%d.%m.%Y";

Calendar._TT["WK"] = "Vko";
